---
layout: post
title: "Engager les parties prenantes de 2050 à co-créer l’avenir qu’ils souhaitent"
authors: 
  - Majka Baur, Co-founder and Impact Advisor, WeAct<br>
    Martin Kärcher, Advisor, Global Footprint Network and Studio Durable<br>
    Mathis Wackernagel, CEO, Global Footprint Network
date: "2017-09-12"
slug: "engager_2050"
description: "La Génération 2050 porte une double charge : redonner espoir et avancer malgré les décombres."
categories:
  - Génération 2050
---

## Résumé

La durabilité requiert la sécurisation des ressources et, pour sécuriser les ressources, il faut réduire notre empreinte écologique de manière significative. Or nous ne parviendrons à ce but que si les acteurs influents dont la vie dépend d’un avenir durable deviennent également les moteurs de cette transformation. Qui sont-ils et comment peuvent-ils encourager cette transformation ? 

En 2050, pour être à la hauteur de l’Accord de Paris, la société devra avoir cessé d’utiliser des combustibles fossiles. Si ce n’est pas le cas, elle aura des défis supplémentaires à relever. Les professionnels aujourd’hui âgés de 22 à 32 ans seront les décideurs-clés de demain. Ce sont eux qui devront faire face à ces nouveaux défis. Ils doivent comprendre dès à présent quels sont les enjeux pour eux et acquérir les compétences requises en termes de communication et de leadership pour enclencher à temps la transition économique et sociale et assurer la prospérité de la société. 

Ce groupe démographique n’a pas encore endossé son rôle de leader pour construire l’avenir dont il a besoin et envie. Pour impulser un tel leadership, nous proposons aux jeunes professionnels un programme qui leur donnera les moyens d’ouvrir ce nouveau débat dans leur société respective, pour s’éloigner de la peur et du désengagement et assurer la co-création de l’avenir qu’ils souhaitent.  

## 2050 et ses acteurs

Un avenir stable et productif est possible. Mais pour cela, il faut vivre en respectant les limites physiques de la planète Terre. Cette dernière condition requiert, entre autres choses, d’être à la hauteur de l’accord de Paris sur le climat. Cet accord implique que l’humanité cesse de recourir aux combustibles fossiles bien avant 2050. Par exemple, l’horloge du climat de l’institut de recherche Mercator, qui résume les résultats du GIEC d’après leur évaluation de 2014, affiche le budget carbone restant. Elle montre qu’au rythme actuel des émissions, pour rester sous la barre des 2°, nous aurons épuisé notre budget carbone dans moins de vingt ans, et cette horloge ne tient même pas compte des émissions des autres gaz à effet de serre (pour rester en-deçà des 1,5°, au rythme actuel, nous l’aurions épuisé dans 4 ans). Se conformer à l’accord de Paris aura certes un coût, mais ne pas le respecter engendrera des coûts autrement plus importants. Cela effritera la confiance au niveau planétaire, ingrédient-clé de la gouvernance et de la coopération mondiales. Les premiers effets du réchauffement climatique entraîneront des dommages liés aux conditions météorologiques avec des impacts sur la sécurité alimentaire, des défis pour les infrastructures urbaines, une accentuation des conflits à cause de l’iniquité en matière de ressources, et l’instabilité économique. En outre, dépasser les 2° engendrerait certainement un réchauffement continu, qui atteindrait jusqu’à 6° et réduirait le potentiel agricole de la Terre au cours des prochains siècles, quand la population humaine sera encore plus nombreuse.   

Il en va également de la réussite future de tous les pays, en particulier à cause du mode de vie actuel qui consomme beaucoup de ressources. Cette dépendance à l’égard des ressources contraste vivement avec les exigences fixées par l‘objectif de 2050. Si nous ne trouvons pas la force de mettre à exécution la promesse de Paris et que nous ne préparons pas un avenir durable, les conséquences, y compris pour les pays à revenu élevé, pourront se faire sentir plus tôt que prévu. Celles-ci ne se réduiront pas à l’augmentation des dommages climatiques dans ces pays et ceux de leurs partenaires commerciaux, elles conduiront aussi probablement à l’effritement de la confiance planétaire, indispensable au commerce international, à la collaboration pour garantir les droits de l’homme et la paix, ou pour combattre le crime. Par ailleurs, ces pays pourraient ressentir plut tôt que prévu la concurrence accrue pour les ressources renouvelables de la planète. La tendance existante dans différents pays du monde où la population et les aspirations matérielles ne cessent de croître représente un facteur important qui affectera la capacité de leur économie respective à garantir leurs ressources bien avant 2050, puisque les éléments de l’infrastructure qui mobilisent des ressources considérables, tels que les aéroports, les maisons difficiles d’accès et énergivores, les systèmes routiers onéreux, etc., deviendront des fardeaux économiques. 

Dans l’absolu, une transformation radicale vers une société durable à long terme offre beaucoup plus d’avantages à court terme que ne s’imaginent la plupart des gens. Mais cette transformation ne se produira que si ses futurs bénéficiaires la défendent. Les premiers d’entre eux sont ceux qui parmi nous seront toujours en vie en 2050 (la majorité des personnes vivantes aujourd’hui, en l’absence de catastrophe majeure). Plus spécifiquement, les acteurs qui auront à piloter l’économie de 2050 sont déjà parmi nous. Les 22-32 ans d’aujourd’hui seront au sommet de leur carrière en 2050 (ils auront alors entre 55 et 65 ans). Si nous voulons créer les conditions nécessaires à des économies prospères en 2050, ces acteurs doivent jouer un bien plus grand rôle et déterminer le type d’avenir qu’ils souhaitent. Ils doivent trouver leur voix, car leur propre bien-être en dépend.     

## L’ampleur de la transformation nécessaire

La transformation de nos économies, de nos villes et de nos pays est lente comparée au rythme qu’il faudrait soutenir pour faire basculer la dépendance matérielle de nos économies. Si nous voulons nous adapter avec succès et être résilient, il nous faut trouver de nouveaux modes de fonctionnement et assurer la prospérité de chacun dans les limites du budget moyen de la nature. Compte tenu de la taille de la planète, ce budget se résumera en moyenne, au niveau planétaire, à un hectare global par personne d’ici 2050. À titre de comparaison, la demande moyenne des pays d’Europe de l’Ouest est de cinq hectares globaux par personne (leur empreinte écologique).          

Notre planète est limitée, mais pas notre capacité à anticiper et à innover. Les possibles sont en effet infinis et ils continueront à l’être si nous acceptons la réalité physique et si nous nous assurons que notre planète peut satisfaire les demandes en ressources de l’humanité. Faire les bons choix en matière d’infrastructures de longue durée comme les transports et les logements est primordial, car de bonnes infrastructures, économes en ressources, subviendront à nos besoins pendant des décennies à venir, alors que des infrastructures inefficaces et gourmandes en ressources nous restreindront et nous fragiliseront même pendant de longues années. Pire, elles perdront de leur valeur alors que les économies seront déjà fragiles.    

Compte tenu de la durée de vie des infrastructures, dont dépend largement notre future dépendance à l’égard des ressources, il est déjà un peu tard.

## Ce que nous proposons

En définitive, nous avons besoin que les parties prenantes de 2050 prennent massivement le leadership pour amener cette transformation. Or, pour le moment, elles n’ont ni les compétences en matière de leadership et d’engagement, ni la vision nécessaire.

Avec des partenaires-clés, nous nous proposons d’étudier différentes manières de créer un tel leadership.

{% include partners.html %}
