---
layout: post
title: Intelligence collaborative en action
authors: 
  - Asmaa Guédira
  - Laura-Jane Gautier
  - Francesca Pick
date: "2017-09-12"
slug: "intelligence_collaborative"
description: "Mettre en place des “processus d’engagement” inspirés du biomimétisme, pour favoriser la stigmergie au sein du collectif éphémère."
categories:
    - Diversité culturelle
---

L’écriture de ce manifeste n’aurait pas été possible sans la mobilisation et l’action collective de 34 crapauds fous, de 21 à 75 ans, réunies pour s’inspirer mutuellement et co-créer les différents cercles évoqués précédemment. 
Nous avons choisi de mettre en oeuvres des technique d’animation qui favorisent la collaboration, la confiance (“safe space”) et la créativité, mises en oeuvre par de plus en plus de collectifs à travers le monde. Grâce à cette approche holistique du vivre et travailler ensemble, nous avons pu écrire ce manifeste en 4 jours, dans la joie et la bonne humeur!

Nous avons besoin de créer plus de safe spaces, “zones de sécurité” en français, c’est-à-dire un espace où règne la confiance entre plusieurs individus. Nous avons besoin de temps, de présence et de confiance pour aller au-delà de ce qui existe, et dépasser ce qui semble impossible (condition préalable à tout saut quantique). Nous avons expérimenté lors de cette retraite créative des méthodes et concepts développés et éprouvés par nos facilitateurs à travers le monde, intégrant moment de bien-être et d’inspiration pour nourrir et stimuler une créativité radicale. Nous avons combiné des principes de “jeu”, “immaturité” et “improvisation”, pour mettre en place une atmosphère bon enfant où personne n’a peur de proposer les idées qui pourraient sembler farfelues, et vaincre son autocensure ! Nous avons favorisé au maximum l’auto-organisation et la création de safe spaces qui permettent de faire tomber les masques et d’être à l'écoute des autres avec tous ses sens. Convaincus que ce type d’environnement créent le niveau de confiance, connexion et capacité à se laisser aller pour remplacer tout “egosystème” par un éco-système qui transforme notre approche aux autres dans la vie. 

Nous nous sommes inspirés, guidés par nos “facilitateurs de choc”, tels Jéronimo, par de nombreuses autres expériences qui valorisent cette approche holistique et complète de l’individu au sein du groupe. Cette semaine à été pour tous ces crapauds fous une belle leçon de tolérance et travail en communauté, où des liens improbables se créent à travers une vision partagée, cassant toutes les barrières et silos, pour forger des partenariats innovants et s’engager dans des expérimentations de l’imagination humaine.

L’esprit consiste à mettre en place des “processus d’engagement” inspirés du biomimétisme, pour favoriser la stigmergie[^1] au sein du collectif éphémère: 

- Intégrer une diversité profonde / intense
- Unifier autour d’un objectif
- Organiser / gérer à travers l’intelligence collective
- Engendrer et nourrir une conversation non-linéaire et spontanée 
- Intégrer la nature dans notre environnement de travail et de vie
- incorporer du mouvement et de la perspective 

Les animateurs doivent être attentifs à connecter tous les participants à l’intention de la semaine, définie en amont par les organisateurs et enrichie tout au long par les projections et attentes de tous. Grâce à des cercles collectifs à chaque début et fin de journée, l’agenda est revu et discuté quotidiennement, dans le cadre d’un programme qui agit comme un container définissant les grandes tendances et fil directeur global pendant la semaine de création. En étant flexible et non linéaire, le ou les animateurs apprennent à être flexible et à l’écoute des besoins du groupe pour équilibrer les énergies et envies de chacun. 

Concrètement, sur les 4 jours, nous avons dédié les matinées à travailler sur les cercles du manifeste et écrire, et les après-midi à avoir des conversations plus libres et des moments d’échange différents (promenades appréciatives[^2], cercles de parole ouverts)


## Exemples 

### [Theory U du Presencing Institute rattaché au MIT][1]

La plupart de ces méthodes et approches viennent de la « Theory U » développée par Otto Scharmer en 2008 au sein du Presencing Institute rattaché au MIT: 

La « Theory U » part de l’idée que la qualité des résultats que nous créons dans tout type de système social est fonction de la qualité de la sensibilité, attention ou niveau de conscience avec lesquels les parties prenantes dudit système opèrent. La Théorie U propose à la fois un cadre, une méthode pour conduire un changement profond, et une manière d’être – en phase avec les meilleurs aspects de notre personnalité. 

Le processus de prototypage suit 3 étapes: Co-sentir - Co-inspirer - Co-Créer.

### [Art of hosting][2]

L’Art of Hosting est une approche du leadership, qui va du niveau individuel au niveau systémique. Elle s'appuie sur la pratique individuelle, le dialogue, la facilitation de conversations qui comptent, et la co-création de solutions innovantes adaptées aux défis complexes actuels. 

Elle rassemble aujourd’hui une communauté de 10 000 personnes dans le monde. 

L’Art of Hosting est un moyen efficace pour faire émerger la capacité d’auto-organisation et la sagesse collective de groupes de toutes tailles. L’Art of Hosting part de l’hypothèse que les gens mettent leur énergie et leurs compétences au service de ce qui compte le plus pour eux, au travail comme dans la vie. C’est pourquoi l’Art of Hosting recouvre un ensemble de processus de conversation puissants, qui invitent les personnes à s’engager et à prendre en charge les défis qu’elles rencontrent.

L’Art of Hosting recouvre un ensemble de méthodes, qui permettent de créer des conversations ouvertes, qui ont du sens et qui se traduisent par l’engagement des parties prenantes et par des résultats significatifs. En travaillant avec tout un éventail de méthodes collaboratives, telles que le Cercle, le World-Café, l’Exploration Appréciative, le Forum Ouvert, le Pro-Action Café, le Story-Telling et bien d’autres, les praticiens peuvent adapter l’approche qu’ils proposent à leur contexte et à leurs objectifs.

### [Enspiral][3]
Enspiral est un collectif international d’acteurs de changement et entrepreneurs sociaux qui utilisent leurs compétences pour apporter des solutions aux problèmes sociaux et environnementaux. Fondation à but non lucratif née en 2010 en Nouvelles Zélande, Enspiral est rapidement devenu un des pionniers mondiaux sur des nouvelles formes d'organisation et gouvernance collective, qui mettent au centre l’humain et le bien-être. Ses membres, sociétés et indépendants reversent une partie de leur revenu à la fondation mère, et l’ensemble des décisions sont prises d’une manière ouverte et collaborative. Il n’y a pas de chef, et les personnes priment sur les processus. 

Grâce à une grande quantité de développeurs web dans son réseau, Enspiral a fait une contribution importante au développement des applications open source pour des organisations décentralisées. Un des projets pour lequel le réseau est le plus connu aujourd'hui est [Loomio][4], une application pour la prise de décision collaborative. 

### [The Value Web][5]

Le Value Web (en français : le Web de valeur) est un réseau international d’artistes, de designers, de facilitateurs, d’éducateurs, de chercheurs, de technologistes, d’écrivains, d’activistes sociaux et d’entrepreneurs qui travaillent en utilisant le design et la facilitation pour adresser les défis les plus pressants de notre ère. Leur objectif est de transformer les instances de prises de décision pour servir le bien commun.

### [The Wellbeing Project][6]

Le Wellbeing Project (en français : projet du bien-être) cherche à nourrir une double évolution. Il s’agit d’orienter le changement de société vers une meilleure santé et plus de bien-être intérieur, et de catalyser le développement d’une nouvelle infrastructure pour appuyer les acteurs engagés dans cette démarche.

Le Wellbeing Project est un projet de 3 ans co-créé avec [Ashoka][7], [Esalen][8], l’Institut [Fetzer Institute][9], la [Fondation Skoll][10] et [Synergos][11].

### [Transformap][12] 

Transformap est une plateforme en ligne qui permet de visualiser les myriades de solutions alternatives à la pensée économique dominante sur un unique système cartographique open source. Elle donnera à chacun l’opportunité de dresser la carte des initiatives, des communautés, des projets, des entreprises et autres institutions détenues par les salariés, autogérées et organisées démocratiquement, qui se consacrent à satisfaire les besoins de la population, à servir le bien commun et/ou à assurer un mode de vie durable.

Impulsé par le « MapJam » distribué organisé par le magazine on ligne Shareable en 2014, qui avait le but de mettre en avance des initiatives local de l’économie collaborative, Transformap est née d’un rassemblement à Munich en 2015 d’une vingtaine d’initiatives et mouvements en Europe qui ont déjà des projets de mapping de leurs écosystèmes respectifs. Ce rassemblement avait le but de mieux coordonner et relier les actions de toutes ces initiatives, pour finalement créer une carte open source et une taxonomie unique qui permet de mettre en commun les données de chaque initiative. Quelques mois après ce premier rendez-vous, le projet a gagné un financement par l’union européen. 


---

[1]: https://www.presencing.com/theoryu
[2]: http://www.artofhosting.org/fr/
[3]: https://enspiral.com/
[4]: https://www.loomio.org/
[5]: http://thevalueweb.org/
[6]: http://wellbeing-project.org/
[7]: https://www.ashoka.org/
[8]: http://www.esalen.org/
[9]: http://fetzer.org/work/projects/wellbeing-project
[10]: http://skoll.org/
[11]: http://www.synergos.org/wellbeing-project/
[12]: http://transformap.co/

[^1]: Modèle de coopération distribuée et auto-organisée inspirée du fonctionnement des insectes sociaux tels les fourmis ou les termites. Le principe est que la trace laissée dans l'environnement par l'action initiale stimule une action suivante. Ainsi les fourmis déposent des phéromones, pour que d'autres fourmis puissent suivre la piste jusqu'à la nourriture.
[^2]: Façon d’interagir dans la détente, sans jugement, qui permet de reconnaître ce qui est source d’énergie pour chacun. On va ainsi imaginer et créer un avenir en s’appuyant sur les réussites, les forces et les aspirations de chacun.
