---
layout: post
title: Neurodivergence
authors: 
  - Fabienne Cazalis
date: "2017-09-12"
slug: "neurodivergence"
description: "Ces contraintes que nos sens et nos émotions imposent à notre intelligence peuvent entrainer des complications… imperceptibles."
categories:
  - Neurodiversité
---

## L’intelligence portée par les sens

Les spécialistes de l’intelligence s’accordent pour affirmer qu’il n’en existe aucune définition universelle. Nous utiliserons donc celle qui nous a paru la plus simple, à savoir que l’intelligence est la façon dont un individu appréhende et comprend son environnement. 

Ce qui nous intéresse ici, c’est de saisir que quelles que soient nos capacités intellectuelles, notre compréhension du monde est conditionnée par nos sens. 

Comment est-ce possible ? On conçoit facilement, par exemple, que comme nous ne percevons ni l’infiniment petit ni l’infiniment grand, il nous est impossible de nous en faire une représentation juste. Mais même si l’on s’en tient aux stimuli que nous sommes physiquement capables de détecter (sons, images, odeurs, etc.), l’environnement sensible reste si vaste qu’il est humainement impossible de le percevoir dans sa totalité, d’en saisir tous les détails. 

Nous n’avons accès, à chaque instant, qu’à une fraction de notre environnement. Pour compliquer un peu plus la situation, les mécanismes cérébraux de l’attention sont tels qu’ils imposent des contraintes fortes à nos capacités perceptives. Or ces mécanismes de régulation et d’orientation de l’attention dépendent fortement de notre état d’esprit et de nos émotions. Voici des exemples de ces contraintes : lorsque nous trouvons une fleur ravissante, notre attention s’y focalise et nous rend capables de percevoir ses nombreuses nuances de couleur, de texture, de forme et de parfum ; inversement, si nous sommes sous le coup d’une peur panique, nous éprouvons une vision « tunnellisée », c’est-à-dire que nous ne pouvons plus voir que ce qui est au centre de notre champ de vision, tandis que les informations à la périphérie deviennent inaccessibles.

## L’illusion d’un monde consensuel

Ces contraintes que nos sens et nos émotions imposent à notre intelligence peuvent entraîner des complications… imperceptibles. Prenons le cas de deux individus, appelons-les Thanh et Cédric, avec leurs états d’esprit respectifs. Ils peuvent tout à fait se trouver dans la même pièce et en percevoir des informations très différentes. Ils n’en sont pas conscients, car ils détectent tous deux suffisamment d’éléments en commun pour avoir l’illusion qu’ils ont perçu la même chose. Mais cette illusion est trompeuse et génératrice d’incompréhensions. En réalité, Thanh et Cédric ne vivent pas exactement dans le même monde, mais ils ont en commun un monde consensuel, composé des éléments qu’ils ont perçus tous les deux. En revanche, quand bien même ils seraient dans des états d’esprit similaires, Thanh et Cédric ne pourront jamais percevoir tous les deux exactement la même chose, sans forcément prendre conscience de ce hiatus inéluctable.

On comprend comment deux individus peuvent en arriver à avoir des interprétations opposées d’une même situation, sans que l’un ait tort et l’autre raison, parce qu’au fond ils croient parler de la même situation mais en réalité, ils parlent de deux situations différentes puisqu’ils ne disposent pas des mêmes éléments.

Mais cela n’est pas tout : non seulement les humains ne sont pas tous équipés des mêmes outils sensoriels (certaines personnes ont l’odorat très fin, d’autres une vue perçante), mais en plus, la façon dont le cerveau va traiter ces informations dépend du nombre de neurones dédiés à ce traitement, et là encore, nous ne sommes pas égaux dans la grande distribution génétique qui sous-tend l’architecture cérébrale. L’exemple de la musique permet de bien saisir cette notion : certains cerveaux ont la capacité de percevoir des nuances de son là où d’autres n’entendent aucune différence.

En bref, l’intelligence est conditionnée par nos sens, par la puissance des centres de calculs neuronaux, et par l’humeur et l’état d’esprit dans lesquels nous nous trouvons. En d’autres termes, le monde tel que nous le percevons traduit notre attitude et notre singularité, soit notre façon d’être au monde.

## Intelligence et normalité

De même qu’il n’existe pas deux visages identiques, il n’existe pas deux cerveaux identiques. C’est cette variabilité qui fait notre singularité. Toutefois, pour la majeure partie de la population, cette variabilité est marginale, dans le sens où les différences cognitives et perceptives entre deux individus ne pèsent pas lourd comparativement à tout ce qu’ils ont en commun. L’exemple du Quotient Intellectuel de Wechsler (une échelle de mesure des capacités intellectuelles, la plus utilisée, même si ce n’est pas la seule) permet de bien saisir cette notion. Comme on peut le voir sur la courbe ci-dessous, 95.6 % de la population présente un QI entre 70 et 130, ce qui est considéré comme normal.

![courbe de normalité]({{ site.urlimg }}/posts/courbe_de_normalite.png)
Distribution de QI normalisé avec une moyenne de 100 et un écart type de 15. Auteur : Dmcq


Il est essentiel de saisir que nous parlons ici de normalité statistique. En aucun cas, il ne devrait s’agir d’une évaluation de la valeur des individus. Hélas, ce terme de normalité est trompeur et évoque une notion de standard de référence, facilement interprété comme un idéal à atteindre. En d’autres termes, parler de normalité est, qu’on le veuille ou non, normatif. Il serait plus juste de parler de banalité, dans le sens où il est banal d’interagir avec un humain dont le QI de Wechsler se situe entre 70 et 130 (puisque, sur 100 personnes, 95 obtiennent ce score), et moins banal d’interagir avec un individu dont le QI de Wechsler est inférieur à 70 (seulement 2,1 personnes sur 100).

On pourrait comparer avec la courbe des tailles : 90 % des hommes occidentaux mesurent entre 1,65 m et 1,85 m. Il est donc banal d’interagir avec un homme mesurant 1,75 m et moins banal avec un homme mesurant 1,95 m. Les individus très grands ou très petits constituent donc des variations extrêmes par rapport la moyenne de la population.

Dans la limite de nos outils conceptuels et de nos instruments de mesure, les capacités cérébrales peuvent être étudiées et décrites en termes de fréquence dans la population, aboutissant généralement à une représentation sous forme de gaussienne, dite courbe de normalité, comme la courbe en cloche présentée ci-dessus. Pour toutes ces capacités, on va retrouver une majorité d’individus proches de la moyenne et une minorité d’individus soit très en dessous soit très au-dessus de cette moyenne. Réciproquement, pour un individu donné, on peut retrouver certaines capacités dans la moyenne tandis que d’autres capacités seront très en dessous ou très au-dessus. On parle alors de profil hétérogène, par opposition au profil homogène d’un individu dont toutes les capacités sont situées dans la même zone de la gaussienne.

En ce qui concerne l’intelligence, au sens où nous l’avons définie (et qui ne doit en aucun cas être confondue avec le QI, qui ne représente qu’une portion de tout ce qui constitue l’intelligence), nous trouvons particulièrement intéressant de nous pencher précisément sur ceux qui sont aux extrémités des courbes, ceux qui ne rentrent pas dans la norme. Cet intérêt nous a menés au concept de neurodiversité.

## Eloge de la variabilité

Le terme de neurodiversité nous vient de la communauté des autistes, qui, lassés que leur anormalité statistique soit interprétée comme une somme de déficiences, revendiquent au contraire leur différence comme une variation de l’intelligence humaine. Pour comprendre cette posture, il faut savoir que si, sur plusieurs dimensions de l’intelligence, les autistes présentent des capacités significativement inférieures à celles de la population neurotypique (les individus qui sont au centre de la courbe en cloche), ils disposent également de capacités cognitives et perceptives exceptionnellement supérieures. Ces profils intellectuels pleins d’extrêmes sont donc potentiellement sources de handicap comme de promesses. Si on reprend l’idée que l’intelligence est conditionnée par nos sens, les autistes, dont une des caractéristiques est d’avoir des capacités perceptives particulièrement aiguisées, ne vivent pas dans le même monde. On a longtemps dit d’eux qu’ils vivaient dans leur monde, ce qui, suivant notre raisonnement, n’est pas faux, mais incomplet. Il serait plus juste de dire qu’ils vivent dans un monde plus intense et plus riche d’informations que celui des neurotypiques. Ils disposent par ailleurs de capacités cérébrales de calcul leur permettant d’assimiler ces informations et d’en tirer des conclusions originales et pertinentes, que nous aurions tout intérêt à considérer avec le même sérieux que nous considérons les conclusions proposées par tout un chacun.

Avec le temps, le mouvement de la neurodiversité intègre peu à peu tous les individus qui présentent de grandes variations cognitives par rapport à la normale, comme les personnes à haut potentiel intellectuel (soit un QI de Wechsler supérieur à 135, groupe dans lequel on retrouve d’ailleurs de nombreux autistes de haut niveau), les individus qui présentent un TDA/H (trouble déficitaire de l’attention avec ou sans hyperactivité, que l’on retrouve aussi chez de nombreux autistes), les personnes qui ont des troubles des apprentissages (dyslexie, dyspraxie…). Tous ces groupes humains ont en commun de présenter des aptitudes loin de la moyenne.

## Un réservoir à idées nouvelles

En raison de leurs aptitudes peu banales, les « neurodivergents » perçoivent le monde différemment, ce qui leur donne la capacité de remarquer ce que personne ne voit, de saisir des nuances imperceptibles au commun des mortels, de les analyser avec des outils cognitifs originaux, et d’en tirer des conclusions auxquelles personne d’autre n’aurait pu aboutir. Si seulement nous sommes capables de les entendre ! Certes, les capacités de communication des autistes ne sont pas aussi performantes que celles des neurotypiques, mais elles ne sont pas pour autant absentes (même chez les autistes non verbaux, la communication peut se faire par gestes, parfois par écrit). Il me semble parfois que ce sont les préjugés, bien plus que le handicap, qui entravent les échanges authentiques entre autistes et neurotypiques. C’est particulièrement désolant si on considère que les capacités « neurodivergentes » peuvent se révéler vitales pour l’espèce humaine, car lorsqu’une situation inédite se présente, et notamment une situation de danger, il faut inventer des solutions nouvelles. Et qui mieux que ceux qui ne pensent comme personne pour proposer des idées originales ?
