---
layout: post
title: Pourquoi l'Europe
authors: 
  - Yamina Saheb
  - Thanh Nghiem
date: "2017-09-12"
slug: "europe"
description: "Changer de paradigme"
categories:
  - Europe
---

## Pourquoi l’Europe ?
L’Europe est, indéniablement, l’une des plus belles aventures humaines de tous les temps ! En moins d’un siècle, des pays, habitués à conquérir par la guerre des territoires sous l’autorité de leurs voisins, ont décidé de s’associer pour construire un projet de paix, de démocratie, et de prospérité à travers une modernisation sans précédent des moyens de production et une réelle prise en compte de la dimension sociale du développement.

L’adoption de la Déclaration universelle des droits de l’homme par l’Assemblée Générale des Nations Unies en 1948, à Paris, n’est pas le fruit du hasard. De la même façon, la signature du premier accord universel sur le climat à Paris, lors de la COP21, en 2015, est elle aussi loin d’être le fruit du hasard. Si l’Accord de Paris est l’aboutissement de plusieurs années de diplomatie européenne et française, sa signature est venue nous rappeler le rôle de l’Europe dans le monde. Cet accord historique, en plus d’avoir été signé à Paris, est très largement inspiré par les valeurs universelles de justice, d’égalité et de solidarité entre les peuples que l’Europe porte haut et fort partout dans le monde depuis longtemps.

Néanmoins, la construction européenne n’a pas été un long fleuve tranquille. Bien au contraire, ce fut et ça continuera d’être un chemin semé d’embûches, comme est venu nous le rappeler le vote du Brexit.

Les anciens, comme Marc Luyckx et Jean-Baptiste de Foucauld nous disent que « nous avons échoué, car avec Delors nous avons essayé de changer les choses par le haut, en parlant aux chefs d’États. S’il y a une leçon à en tirer, c’est qu’il faut faire le changement bottom-up. Aider chacun à oser penser son intuition profonde, et à la mettre en œuvre collectivement ». Selon eux, « un changement de paradigme prend environ 30 ans. Il y a 25 ans que Delors a lancé son cri d'alerte. Nous sommes donc probablement proches du basculement de paradigme ». 

De leur côté, les quadras nous alertent sur les enjeux de notre époque et du rôle que l’Europe pourrait jouer dans le changement de paradigme, comme l’expliquait si bien Cédric Villani dans sa tribune au Figaro d’avril 2017, « sans but commun, la diversité peut mener au chaos ; mais unie, elle est invincible. Que l’Europe s’entende sur une nouvelle réglementation, et les géants américains du cyberespace s’adapteront, soucieux de ne pas perdre un marché de 500 millions de consommateurs ».

#En effet, l’un des enjeux importants sur lesquels l’Europe doit peser est celui du contrôle de la donnée ; l’or noir du XXIe siècle. Préserver notre liberté passera nécessairement par le contrôle de nos données. Or les données des Européens, comme celles des autres citoyens du monde, sont, aujourd’hui, entre les mains des géants américains (GAFAM).

La Régulation de protection générale des données (RPGD), qui entrera en vigueur le 24 mai 2018, est une étape décisive. Elle forcera les opérateurs à restituer à tout citoyen européen qui en fera la demande ses données sous une forme exploitable, et à les effacer s’il le souhaite (droit à l’oubli). On pourra donc, en théorie, récupérer nos données et les mettre en sécurité auprès d’un opérateur européen ou sur des sites sur lesquels les usages sont maîtrisés.

Toutefois, la mise en œuvre de la RPGD nécessitera l’émergence en Europe d’alternatives aux GAFAM pour peser face à eux et les inciter à l’exemplarité. Les alternatives qui existent aujourd’hui, comme celle des « Safe Data », n’ont ni la taille critique, ni l’offre de services en matière d’usage final par l’usager permettant de rivaliser avec les GAFAM. Il est donc important que l’Europe investisse dans l’innovation numérique et digitale, en plus de réglementer.

Trois idées principales ont émergé lors des débats aux Treilles :

### Sensibilisation à l’Europe

À l’instar de la journée du service civique pour les jeunes, nous pensons qu’une journée d’initiation à l’Europe permettrait à tous les citoyens de l’Union de mieux s’approprier leur citoyenneté européenne. On pourrait imaginer que ce soit un jour férié dans tous les États membres, pourquoi pas le 9 mai, qui est la journée de l’Europe. À cette occasion, les citoyens pourraient présenter les initiatives réalisées à côté de chez eux dans une ville ou un village de leur choix. 

Cela garantirait que chaque citoyen voyage ne serait-ce qu’une fois dans sa vie en Europe. Ce type de voyages permettrait de célébrer le partage d’expériences réelles, l’art de vivre, la diversité culturelle et linguistique, l’Europe des sciences et surtout de prendre conscience de la dimension européenne de notre citoyenneté. On pourrait lancer, comme le traité de Lisbonne nous le permet, une pétition en ligne, pour rassembler un million de signatures dans au moins sept États membres, afin de demander à la Commission européenne d’évaluer notre proposition de la journée de sensibilisation à l’Europe et de proposer des pistes pour sa mise en œuvre.

### Un Erasmus pour tous

Notre pari est que nous pouvons co-construire la citoyenneté européenne par le voyage, la mobilité et la rencontre avec l’autre, comme le montre si bien le film de Cédric Klapisch, l’Auberge espagnole, sorti en 2002. L’expérience du brassage culturel et linguistique vécue par les sept étudiants du film n’aurait pas pu avoir lieu sans le programme Erasmus. C’est pourquoi nous pensons qu’un Erasmus pour tous, dès le jeune âge, contribuerait à la construction de la citoyenneté européenne. 

On pourrait s’inspirer des jumelages entre communes, reprendre le cadre réglementaire qui permet déjà les échanges entre jeunes aux alentours de 14 ans et d’étendre ce dispositif dans le cadre d’un programme Erasmus pour tous. Cela garantirait l’accès à Erasmus également à ceux qui ne poursuivraient pas des études universitaires. En effet, malgré des tentatives récentes d’élargissement, Erasmus continue à ne bénéficier qu’à une minorité de jeunes. Processus complexes, méconnaissance du public cible, manque de moyens financiers… les raisons invoquées sont nombreuses. Nous demandons que le programme soit réévalué, de manière à garantir l’accès à tous les jeunes, notamment aux citoyens les plus défavorisés, en travaillant auprès des acteurs de proximité avec des moyens d’information adaptés.

### Un écosystème Internet pour relier les citoyens : « Citizen Link »:

À l’instar des logiciels en open source qui sont sous la vigilance de la communauté des utilisateurs, nous pensons qu’un écosystème Internet sécurisé et transparent rendrait impossible la manipulation et l’exploitation des données des citoyens européens à des fins privées. Ce système, que nous appellerons par exemple « Citizen Link », offrirait les fonctionnalités sociales essentielles, – hashtags sur ses préférences, compétences, lieux de vie – ainsi que des services collaboratifs – logement en couchsurfing, covoiturage, cours de bricolage, de cuisine, etc …

Citizen Link pourrait devenir une source d’information citoyenne, qui serait alimentée de façon bottom-up par les citoyens, la société civile et les acteurs de proximité. Cet écosystème pourrait accueillir les initiatives des citoyens dans le cadre de la journée d’initiation à l’Europe ainsi que les expériences partagées des jeunes qui participeraient au programme Erasmus pour tous. Citizen Link pourrait utiliser les techniques du big data pour mieux identifier les compétences et goûts à l’échelle individuelle et, par exemple, mettre en relation les jeunes qui bénéficieraient du programme Erasmus pour tous. L’idée étant d’optimiser les rencontres en chair et en os. Un système d’évaluation pourrait encourager les comportements vertueux.

Le but de Citizen Link est de contribuer à créer une citoyenneté européenne par le partage d’informations bottom-up, la rencontre physique et virtuelle et les informations vraies, issues des utilisateurs. Erasmus pour tous permettrait d’initialiser le système en invitant les jeunes à se préparer au voyage. Rien n’empêcherait un tel système de se développer en complément des GAFAM. À terme, il pourrait offrir une alternative sécurisée à ceux qui souhaitent une consommation plus mesurée d’Internet, comme dans le cas du bio ou de Linux par rapport aux variantes mainstream.

Loin d’être exhaustives, les trois idées décrites ci-dessus montrent que l’Europe peut apporter des alternatives à la fois technologiques, pratiques, et éthiques aux défis actuels. Il ne s’agit pas de coloniser l’espace ou les esprits, mais plutôt de libérer le potentiel qui dort en chacun de nous et de co-construire une citoyenneté planétaire qui rayonnerait au-delà des frontières de l’Europe.

En effet, l’Europe peut faire la différence en replaçant les valeurs originelles qui ont guidé sa fondation (solidarité, éducation, diversité, responsabilité globale) au cœur du projet d’une nouvelle société, qui peine à se dessiner, tandis que l’ancien modèle s’effondre. 

Attention ! Il ne s’agit pas de donner des leçons au reste du monde. Il s’agit de co-construire des alternatives aux monopoles existants, en donnant aux citoyens du monde entier des clés pour reprendre la main sur leur manière de vivre, avec respect et ouverture à l’autre, enthousiasme et fierté face à la tâche à accomplir.
