---
layout: page
title: Principes
permalink: /principes_crapaud/
description: "Principes"
---

## 1.	Sciences et action publique
Le scientifique ne doit pas rester détaché du reste. Il convient de dépasser la posture des années 2000 : des appels qui ne servent pas à grand-chose. Le scientifique doit sortir de son champ et oser le médiatique pour provoquer une prise de conscience généralisée. Il doit frapper les esprits pour embrayer sur l’urgence.
Il faut aussi donner à la science la place qu’elle seule peut occuper pour éclairer l’action publique, et permettre les décisions les plus adaptées en cette époque trouble de post-vérité où l’évidence scientifique est mise à mal. « Brokerage, not advocacy », nous dit Sir Peter Gluckman – jouer le rôle d’intermédiaire, au lieu d’argumenter en tant que partie prenante. Le scientifique doit adopter un rôle d’intermédiation, interprète, traducteur. Il doit poser les conditions du débat public, éclairer les choix du politique, se garder de décider à la place des parties prenantes. Figure d’autorité et pourtant accessible, il doit s’élever au-dessus de la cacophonie sans arrogance.
Comment repenser la place de l’expert ? Citizen science, est-ce le leurre du citoyen expert ? Le processus de désignation est difficile à rendre à la fois démocratique et efficace. En cette ère de post-vérité, il est essentiel de rendre accessible la connaissance scientifique sur les grands enjeux qui menacent l’humanité, et de faire en sorte qu’elle soit accessible au grand public.

## 2.	De l’éthique à l’intégrité
« Don’t delay ethical commitment » – ne retardez pas l’engagement éthique – assenait Yochai Benkler à la OuiShare Fest.
Avec l’IA, les robots, les nano, l’éthique a été galvaudée. Une surenchère de « comités bidule » qui ne couvrent que partiellement les enjeux ou intérêts des parties prenantes. Ou pire, qui sont faits après coup pour donner une caution morale à une technologie déjà en place. Le vernis sur la boîte noire.
Alors, faut-il faire passer les valeurs avant tout et réussir tant bien que mal, ou chercher la réussite en premier lieu et devenir éthique ensuite ? Cela ne marche pas ainsi. En pratique, le game changer, ou le scientifique qui perce, est habité par son affaire, titillé par la curiosité ou prend un vrai plaisir à faire monter son mouvement en puissance. On commence par ce qui nous habite, avant de se poser la question de l’éthique.
Intégrité ou éthique ? L’intégrité consiste à garder des exigences morales élevées même quand il est dur d’avancer et que l’on est tenté de tricher. L’intégrité relève de l’honnêteté . On continue à avancer dans l’obscurité (le chat noir de Darwin) guidé par sa flamme intérieure ou par un idéal.
Dans un deuxième temps, lorsque l’on commence à voir la lumière, les promesses et les ombres apparaissent. C’est là qu’il faut ouvrir le cercle et inviter ceux qui seront impactés.
L’intégrité se situe au niveau de l’individu, l’éthique au niveau du groupe. L’intégrité est dans la graine, c’est ce qui lui permet de percer, tandis que l’éthique est dans ce qui lui permet de se déployer. Si l’on n’est pas centré, aligné, et que l’on imite les autres, cela ne fonctionne pas.
Pour résumer : d’abord, se laisser guider par ses passions, sa flamme intérieure. Ensuite, ne pas attendre le succès pour prendre l’engagement éthique. Sans intégrité, pas d’éthique. Et sans éthique, pas de sens.

## 3.	Crazy toading – faire crapaud fou
Qu’est-ce qu’un crapaud fou ? Une spécificité structurelle, ou une manière d’interagir avec le monde ?
Pour certains, on est crapaud fou parce que l’on souffre ou bénéficie d’un atypisme. « Ils brisaient les codes, changeaient les règles, voyaient autrement, différemment, et prenaient des risques. Certains ont une différence, parfois une souffrance, qu’ils ont pu dompter pour en tirer le meilleur parti et exploiter la formidable énergie qui dormait en eux, ou avec laquelle ils bataillent encore : ce sont les neuro-atypiques. »
Pour la plupart de ceux que nous avons rencontrés, cette approche peut être étendue pour englober les neurotypiques. Si les neuro-atypiques ouvrent peut-être parfois la voie, tout le monde peut faire crapaud fou. C’est une posture, une manière de faire les choses, de manière ludique. On traite de choses sérieuses sans se prendre au sérieux. Au départ, une précocité, une hypersensibilité aux problèmes devant nous. Ensuite, le refus de rester la gorge nouée et les bras ballants. Envie de parier sur l’aventure humaine. Puis les valeurs, écologie, équité, solidarité, partage, l’avenir du monde.
Nous préférons parler de « crazy toading ». Faire crapaud fou. Tout le monde l’a déjà fait, tout le monde peut le faire, à un moment de sa vie.
